@charset "UTF-8";

.join-view {
    display: none;
}

.lls-main {
    /* max-width: 83.043478%; */
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    width: 100%;
    max-width: 1540px;
    margin: auto;
    padding: 0 117px;
    text-align: center;
}

.lls-main.lls-left {
    text-align: left;
}

.lls-main.lls-right {
    text-align: right;
}

.lls-main.lls-left .lls-sec,
.lls-main.lls-right .lls-sec {
    padding: 0;
}

.lls-main .schedule-inner {
    font-size: 0;
}

.lls-main .btn-lls-push {
    display: inline-block;
    border-radius: 20px;
    padding: 7px 15px;
    color: #fff;
    border: 1px solid #fff;
    min-width: 80px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
}

.lls-main .btn-lls-push[class*="type-watch"] {
    padding: 14px 18px;
    border-color: #0f0f0f;
    border-radius: 100px;
    line-height: 20px;
    font-weight: 700;
    color: #0f0f0f;
    vertical-align: middle;
}

.lls-main .btn-lls-push.type-notice,
.lls-main .btn-lls-push.type-schedule,
.lls-main .btn-lls-push[class*="type-watch"] {
    min-width: 125px;
    font-size: 13px;
    letter-spacing: -.025em;
}

.lls-main .btn-lls-push + [class*="type-watch"] {
    margin-left: 8px;
}

.lls-main .btn-lls-push.type-black {    
    border-color:#0f0f0f;
    color: #0f0f0f;
}

.lls-main .btn-lls-push.type-white {    
    border-color:#fff;
    color: #fff;
}

.lls-main .btn-lls-push.type-watch-bg {
    background:#0f0f0f;
    color: #fff;
}

.lls-main .btn-lls-push.type-notice.type-white,
.lls-main .btn-lls-push.type-watch-bg.type-white {    
    background:#fff;
    color: #0f0f0f;
}

.lls-main .btn-lls-push span {
    color: inherit;
}

.lls-main a:focus, .lls-main button:focus {
    outline: 2px #000 auto;
    outline-offset: 4px;
}

#agreePrivacyPopup.popup-wrap.full {
    max-width: 678px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts {
    padding: 30px 16px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-head {
    color: #767676;
    font-size: 14px;
    line-height: 24px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-head .dl-txt-cont {
    color: #000;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-head .dl-txt-cont dt {
    margin-bottom: 20px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-head .dl-txt-cont dt div {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-head .dl-txt-cont dd {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 30px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-cont .dl-txt-cont {
    font-size: 16px;
    border: 1px solid #ddd;
    padding: 20px 32px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-cont .dl-txt-cont dt {
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 700
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-cont .dl-txt-cont dd {
    font-size: 14px;
    margin-top: 16px;
    line-height: 26px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-cont .dl-txt-cont dd ul li {
    padding-left: 32px;
}

#agreePrivacyPopup.popup-wrap.full .pop-conts .txt-cont .dl-txt-cont dd ul li div.pad {
    padding-left: 14px;
}

#agreePrivacyPopup.popup-wrap.full .pop-footer {
    padding-top: 0;
    padding-bottom: 40px;
}

.KRC0032.stage-medium .usp-banner-wrap .ui_carousel_list {
    max-width: 1380px;
    margin: 0 auto;
}

.component-wrap .KRC0032 .usp-banner-wrap .carousel-box {
    position: relative;
}

.component-wrap .KRC0032 .usp-banner-wrap .carousel-box .visual-area {
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.component-wrap .KRC0032 .usp-banner-wrap .carousel-box .visual-area img,
.component-wrap .KRC0032 .usp-banner-wrap .carousel-box .visual-area video {
    width: auto;
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

/* [탭] */
.component-wrap.zero-top.zero-btm[style*="margin-top"] {
    margin-top: 0 !important;
}

.KRC0040 {
    height: 100%;
}

.KRC0040.fixed {
    left: 0;
    height: auto;
}

.KRC0040 .inner {
    overflow: hidden;
    max-width: 1380px;
    height: 100%;
    margin: 0 auto;
    border-top: none;
    background: #f2f2f2;
    box-shadow: none;    
}

.KRC0040 .product-info-more {
    max-width: 1380px;
    height: 100%;
    padding: 0;
}

.KRC0040 .product-info-more .more-infos {
    height: 100%;
}

.KRC0040 .product-info-more .more-infos .info-tab {
    position: relative;
    vertical-align: middle;
}

.KRC0040 .product-info-more .more-infos .info-tab a  {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #000;
    height: 100px;
    padding: 0;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.4;
}

.KRC0040 .product-info-more .more-infos .info-tab a .small-txt {
    position: relative;
    z-index: 1;
    padding: 0 4.6%;
    font-size: 80%;
}

.KRC0040 .product-info-more .more-infos .info-tab a .bar {
    display: none !important;
}

.KRC0040 .product-info-more .more-infos .info-tab a[data-link-name*=img] {
    padding: 0;
}

.KRC0040 .product-info-more .more-infos .info-tab a img  {
    width: 100%;
}

.KRC0040 .product-info-more .more-infos .info-tab.active {
    background: #000;
}

.KRC0040 .product-info-more .more-infos .info-tab.active a {
    color: #dfdfdf;
    background: transparent;    
    font-weight: 700;
}

/* .KRC0040 .product-info-more .more-infos .info-tab.active a .small-txt:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 12px;
    background: #e8fdd1;
    transform: translateX(-50%);
} */

@media screen and (max-width: 1380px){
    .lls-main {
        padding: 0 8.47vw;
    }

    .lls-main.lls-left {
    }

    .lls-main .btn-lls-push {
        line-height: 1.6;
        padding: 0.5vw 1.08vw;
        font-size: 1vw;
        min-width: auto;
    }  

    .lls-main .btn-lls-push[class*="type-watch"] {
        padding: 1.01vw 1.3vw;
        border-radius: 7.24vw;
        line-height: 1.44vw;
    }

    .lls-main .btn-lls-push.type-notice,
    .lls-main .btn-lls-push.type-schedule,
    .lls-main .btn-lls-push[class*="type-watch"] {
        min-width: 9.05vw;
        font-size: 0.94vw;
    }

    .lls-main .btn-lls-push + [class*="type-watch"] {
        margin-left: .57vw;
    }

    /* [탭] */
    .KRC0040 .product-info-more .more-infos .info-tab a  {
        height: 7.24vw;        
        font-size: 2.02vw;
    }
}

@media screen and (max-width: 768px) {
    /* .ui_carousel_list {
        margin-bottom: 50px !important;
    } */

    /* .iw_placeholder > .iw_component:first-child .KRC0032 .ui_carousel_list {
        margin-bottom: 50px !important;
    } */

    .lls-main {
        padding: 0 8.33vw;
    }

    .lls-main.lls-left,
    .lls-main.lls-right {
        text-align: center;
    }

    .lls-main .lls-sec.schedule {
        padding: 0;
    }

    .lls-main .btn-lls-push {
        border-radius: 5.55vw;
        font-size: 3.33vw;
        padding: 2.22vw 4.72vw;
    }

    .lls-main .btn-lls-push[class*="type-watch"] {
        padding: 3.88vw 5vw;
        border-radius: 27.77vw;
        line-height: 5.55vw;
    }

    .lls-main .btn-lls-push.type-notice,
    .lls-main .btn-lls-push.type-schedule,
    .lls-main .btn-lls-push[class*="type-watch"] {
        min-width: 34.7vw;
        font-size: 3.61vw;
    }

    .lls-main .btn-lls-push + [class*="type-watch"] {
        margin-left: 2.22vw;
    }

    /* .lls-main .btn-lls-push span {
        color: #000;
    } */

    .lls-main .push-inner {
        max-width: 100%;
    }

    #agreePrivacyPopup.popup-wrap.full .pop-conts {
        padding: 15px 16px 20px;
    }

    #agreePrivacyPopup.popup-wrap.full .pop-conts .txt-head .dl-txt-cont dt {
        margin-bottom: 12px;
    }

    #agreePrivacyPopup.popup-wrap.full .pop-conts .txt-head .dl-txt-cont dt div {
        display: inline;
        font-size: 18px;
        line-height: 26px;
    }

    #agreePrivacyPopup.popup-wrap.full .pop-conts .txt-head .dl-txt-cont dd {
        font-size: 14px;
        line-height: 22px;
        text-align: center;
        margin-bottom: 12px;
    }

    #agreePrivacyPopup.popup-wrap.full .pop-conts .txt-cont .dl-txt-cont {
        font-size: 13px;
        padding: 16px;
    }

    #agreePrivacyPopup.popup-wrap.full .pop-conts .txt-cont .dl-txt-cont dd {
        font-size: 12px;
        margin-top: 12px;
    }

    #agreePrivacyPopup.popup-wrap.full .pop-conts .txt-cont .dl-txt-cont dd ul li {
        padding-left: 16px;
    }

    .component-wrap.zero-btm .component.KRC0032 .component-box {
        padding-bottom: 0 !important;
    }

    .component-wrap .KRC0032 .usp-banner-wrap .carousel-box .visual-area img,
    .component-wrap .KRC0032 .usp-banner-wrap .carousel-box .visual-area video,
    .KRC0004 .cpt-wrap .visual-area a,
    .KRC0004 .cpt-wrap .visual-area img {
        width: 100%;
    }

    /* [탭] */
    .KRC0040 .product-info-more .on-txt {
        display: none !important;
    }

    .KRC0040 .product-info-more .more-infos {
        display: table;
        width: 100%;
        table-layout: fixed;
    }

    .KRC0040 .product-info-more .more-infos .info-tab {
        display: table-cell;
    }

    .KRC0040 .product-info-more .more-infos .info-tab a {
        height: 75px;
        font-size: 13px;
        text-align: center;
    } 
    
    .KRC0040 .product-info-more .more-infos .info-tab a .small-txt {
        display: none;
    }
}